algorithm: RF
criterion: Calibration
criterion_final: 0.13818846891323724
dataset: hERG
hparams:
  max_depth: 8
  n_estimators: 688
representation: Desc2D
seed: 15519
test_calibration_final: 0.18399031460285187
test_performance_0: 0.8509615063667297
test_performance_1: 0.8330419659614563
test_performance_2: 0.868881106376648
test_performance_final: 0.868881106376648
train_val_split: Scaffold
val_calibration_final: 0.1852434277534485
val_performance_0: 0.7186532616615295
val_performance_1: 0.7108792662620544
val_performance_2: 0.7387233972549438
val_performance_final: 0.7442433834075928
